
.wpcf7 input[type="text"], .wpcf7 input[type="tel"], .wpcf7 input[type="email"], .wpcf7 textarea {
	width: 100%;
	padding: 18px;
	color:#000;
	border: 2px solid #e74582;
	
	-webkit-box-sizing: border-box;
	 -moz-box-sizing: border-box;
	      box-sizing: border-box
}
.wpcf7 input[type="text"]:focus{
	background: #fff;
}

.wpcf7-select {background: #fff;
	width: 100%!important;padding: 10px 20px;}
	.wpcf7 input[type="number"] {background: #fff;
	width: 100%!important;padding: 10px 20px;}
.wpcf7-submit,input[type="submit"]{
	
	margin:0px auto 5px!important;
	background: #e74582;
	color: #fff;
	display:block;
	text-transform: uppercase;
	border: none;
	padding: 20px 25px;
	cursor: pointer;
}
.wpcf7-submit, input[type="submit"]:hover {background: #e74582!important;
	color: #fff;}
label {
    display: block!important;}

span.wpcf7-not-valid-tip{
	text-shadow: none;
	font-size: 12px;
	color: #fff;
	background: #ff0000;
	padding: 5px;
}
div.wpcf7-validation-errors {
	text-shadow: none;
	border: transparent;
	background: #f9cd00;
	padding: 5px;
	color: #9C6533;
	display: none!important;
	text-align: center;
	margin: 0;
	font-size: 12px;
}
div.wpcf7-mail-sent-ok{
	text-align: center;
	text-shadow: none;
	padding: 5px;
	font-size: 12px;
	background: #59a80f;
	border-color: #59a80f;
	color: #fff;
	margin: 0;
}
select,option {font-size:18px;  font-weight: 100;}
#responsive-form{
	max-width:900px /*-- измените это значение для установки необходимой ширины вашей формы --*/;
	margin:0 auto;
        width:100%;
		font-size:18px;
		line-height:1.7;
}
.form-row{
	width: 100%;
	height:50px;
}
.column-half,.column-half2, .column-full{
	float: left;
	position: relative;

	width:100%;
	-webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

.wpcf7-select {width:100%!important;}
/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) {
	.column-half{
		width: 80%;
	}
	.column-half2{
		width: 20%;
	}
}
@media only screen and (max-width: 480px) {
	.welc {padding-top:100px!important;}
	.table_prices-respon td:nth-child(4) {display: none!important;}
}
.calc_form {   
    margin: 0 auto!important;
    padding: 50px 45px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
	background:#fafafa;
    box-shadow: 0 0 25px #e8d8c4;}
	
	input[type=radio] {}
	.box-cpa {-webkit-box-shadow: -1px 2px 14px -1px rgba(212,212,212,1);
-moz-box-shadow: -1px 2px 14px -1px rgba(212,212,212,1);
box-shadow: -1px 2px 14px -1px rgba(212,212,212,1);border-radius:30px;}
span.wpcf7-list-item { display: block; }	